.page-template-rta #masthead,
.page-template-rta #colophon,
.page-template-rta header {
  display: none;
}

.page-template-rta .site-content {
  margin: 0;
  padding: 0 0 80px 0;
  font-size: 18px;
}

.page-template-rta section {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 600px;
}

.rta-join {
  margin: 40px 0;
  padding: 1px 0 60px 0;
}

.page-template-rta h2 {
  margin: 40px 0;
  padding: 0;
  font-size: 32px;
  text-align: center;
}

.rta-testimonial {
  padding: 30px;
  margin: 20px 0 60px 0;
  border: 10px solid rgb(86, 130, 175, 0.1);
}

.rta-testimonial b {
  color: #000;
}

.rta-testimonial p {
  margin: 0;
  padding: 0;
}

.rta-testimonial-attribution {
  margin-top: 30px;
  color: rgb(86, 130, 175, 1);
  color: #888;
  text-align: center;
}
